@media screen and (max-width:1200px){
#center{width: 1024px;}
.siauresnis, .siauresnis #content{width: 940px!important;}
.siauresnis #contentLeft{width:720px!important;}
#sideTags{display:none!important;}
#goTop{
    position:fixed;
    bottom:-100px;
    right:5px;
    width: 42px;
    height: 41px;
    color:#fff;
    background: #6fbcc6 url(../img/scroll-up.png) no-repeat;
	border:1px solid #ffe5f0;
    z-index:99;
    cursor: pointer;
	opacity:0.8;
}
#goTop:hover{opacity:1;}
}

@media screen and (max-width:1060px){
#search{position: absolute;top: 18px;z-index: 999;right: 209px;}
#center, #content{width: 809px;}
.siauresnis, .siauresnis #content{width: 720px!important;}
.siauresnis #contentLeft{width:720px!important;}
#contentRight {float: left;width: 250px;}
#barCenter{width:100%;}
#barCenterLeft{margin-left:10px;}
#footer{width:100%;}
/*kategoriju meniu*/
.mobmenu-bt{
   display:inline-block;
   position: absolute;
   width:20px;
   height:18px;
   background:url(../img/mobmenu-bt.png) no-repeat center;
   top:25px;
   left:225px;
   padding:5px;
   border:1px solid #404041;
   opacity: 0.7;
   z-index: 999;
   cursor:pointer;
}
.mobmenu-bt:hover{opacity: 0.8;}
.mobmenu-bg{
   display:none;
   position:fixed;
   background:url(../img/mobmenu-bg.png);
   width:100%;
   height:100%;
   left:0;
   bottom:0;
   margin:0;
   z-index: 9999;
}
#sidebar{  
  display:none;
  position: fixed!important;
  height: 100%!important;
  width: 270px!important;
  top: 0;
  left:0px;
  margin-top:0;
  background: #fff;
  overflow-y: scroll!important;
  z-index: 9999;
  text-align:left!important;
}
.sidebarStyle{display:inline-block;width:100%;padding-bottom: 30px!important;}
.sidebarStyle li{width: 99%;}
.sidebarStyle li a{width: calc(100% - 30px);padding: 6px 15px;}
.sidebarTitle{margin-bottom: 10px;margin-top: 12px;}
.mobmenu-close{
    position: absolute;
    right: 12px;
	width:30px;
	height:30px;
	background:red;
	cursor:pointer;
	background:url(../img/mobmenu-close.png)no-repeat center;
	margin-top: 5px;
	opacity: 0.8;
}
}

@media screen and (max-width:850px){
#coverTop{width: calc(100% - 32px);}
#coverThumb {width: calc(100% - 90px);background-color: #409bb5;height: 250px;}
#coverThumb img{width: 100%;height: auto;}
#content, #contentLeft, #cover{width:100%;}
#center{width: calc(100% - 20px);}
#coverThumb a.cover_img{overflow: hidden;display: block;}
#coverBottom{width: calc(100% - 34px);}
#coverCaption{width:100%;padding-top: 40px;}
#related {float: left;width: 100%;margin-bottom: 10px;background-color: #FFF;border: 1px solid #FFF;-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .10);box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .10);}
#relatedTop{width: calc(100% - 34px);padding: 20px 17px;border-bottom: 1px solid #EEF1F1;}
#relatedBottom {border-top:none;}
#relatedBottom{width: 725px;left: 0;right: 0;margin: auto;}
#about, #comments{width:100%;}
#aboutTop, #aboutBottom, #commentsTop, #commentsBottom{width: calc(100% - 34px);padding: 20px 17px;}
#coverThumb img {width: auto;height: 100%;}
#coverThumb a.cover_img{text-align:center;}
}

@media screen and (max-width:780px){
#relatedBottom {width: 354px;display: block;left: 0;right: 0;margin: 0 auto;float: none;border-top: none;}
.siauresnis {width: calc(100% - 17px)!important;}
.siauresnis #content, .siauresnis #contentLeft, .covers, .coversHover, #indexTop {width: 100%!important;}
.coversCover{width: calc(100% - 18px);;height: auto;}
.coversCover img{max-width:700px;width: 100%;height: auto;}
}

@media screen and (max-width:750px){
.coversTitle{width: calc(100% - 26px);border-bottom: 1px solid #EEF1F1;}
.coversBottom{border:none;}
.coversBottomRight {float: right;padding-right: 12px;padding-top: 8px;}
.coversPreviewLink a {display: block;height: 14px;padding-top: 2px;padding-left: 20px;background: url(../img/icons.jpg) 0 0 no-repeat;font-size: 11px;color: #6A6A6A;text-decoration: none;outline: none;}
}

@media screen and (max-width:735px){
.prev{background-position: 0px -24px;}.next{background-position: -27px -24px;}
#search {top: 85px;right: inherit;width: calc(100% - 17px);}
#contentLeft{margin-top: 42px;}
}

@media screen and (max-width:640px){
.showmeplease{display:none;}
#coverThumb {width: calc(100% - 61px);padding: 0;float: none;margin-left: 25px;}
#coverCaption{padding-top:30px;}
#coverTop {width: calc(100% - 20px);padding: 5% 10px;}
#coverBottom {width: calc(100% - 20px);}
#relatedBottom {width: 354px;display: block;left: 0;right: 0;margin: 0 auto;float: none;}
#barCenter{padding:0;}
#barCenterLeft {margin-left: 0;}
#footer{width:100%;}
#relatedTop{width: calc(100% - 20px);padding: 20px 10px;}
#aboutTop, #aboutBottom, #commentsTop, #commentsBottom{width: calc(100% - 20px);padding: 20px 10px;}
#search {left:-11px;}
.mobmenu-bt{left:23px;}
#sidebar{width: 250px!important;}
}

@media screen and (max-width:590px){.prev{background-position: 0px -37px;}.next{background-position: -27px -37px;}}

@media screen and (max-width:570px){
.coverActions {width: calc(100% + 44px);margin-left: -17px;}
.buttonuploadtofb{display: inline-block;width: calc(100% - 16px);}
.preview_link{position: absolute;right: -25px;z-index:9;}
#coverCaption {padding-top: 10px;}
}

@media screen and (max-width:480px){
#pageText form textarea, #pageText form input[type="text"], #pageText form input[type="text"]{width:100%;}
#pageText{text-align:justify;}
#coverTags{margin-bottom: 5px;display: inline-block;}
}

@media screen and (max-width:420px){
#relatedBottom{width: calc(100% - 20px);}
#footerLinks, #footersocial, #footerLogo{width: 138px;left: 0;right: 0;margin: 10px auto 10px;;float: none;}
#footer{margin-bottom: -30px;}
#coverTopLeft h1{font-size:18px;}
#indexTopLeft{width: calc(100% - 30px);text-align: center;padding-top: 6px;}
#indexTop{height: 55px!important;}
#indexTopRight {float: none;padding-right: 0;padding-top: inherit;left: 0;right: 0;margin: 33px auto 0;width: 115px;}
}

@media screen and (max-width:340px){
.mobmenu-bt {left: 10px;}
#sidebar{width: 230px!important;}
}

@media screen and (max-width:530px){.prev{background-position: 0px -46px;}.next{background-position: -27px -46px;}}
@media screen and (max-width:490px){.prev{background-position: 0px -55px;}.next{background-position: -27px -55px;}}
@media screen and (max-width:430px){.prev{background-position: 0px -62px;}.next{background-position: -27px -62px;}}
@media screen and (max-width:400px){.prev{background-position: 0px -66px;}.next{background-position: -27px -66px;}}

@media screen and (max-width:850px){#coverThumb {height: 266px;}#coverThumb a.cover_img {height: 266px;}.prev, .next {height: 266px;}}
@media screen and (max-width:800px){#coverThumb {height: 248px;}#coverThumb a.cover_img {height: 248px;}.prev, .next {height: 248px;}}
@media screen and (max-width:770px){#coverThumb {height: 237px;}#coverThumb a.cover_img {height: 237px;}.prev, .next {height: 237px;}}
@media screen and (max-width:735px){#coverThumb {height: 224px;}#coverThumb a.cover_img {height: 224px;}.prev, .next {height: 224px;}}
@media screen and (max-width:700px){#coverThumb {height: 211px;}#coverThumb a.cover_img {height: 211px;}.prev, .next {height: 211px;}}
@media screen and (max-width:670px){#coverThumb {height: 200px;}#coverThumb a.cover_img {height: 200px;}.prev, .next {height: 200px;}}
@media screen and (max-width:640px){#coverThumb {height: 197px;}#coverThumb a.cover_img {height: 197px;}.prev, .next {height: 197px;}}
@media screen and (max-width:610px){#coverThumb {height: 188px;}#coverThumb a.cover_img {height: 188px;}.prev, .next {height: 188px;}}
@media screen and (max-width:590px){#coverThumb {height: 181px;}#coverThumb a.cover_img {height: 181px;}.prev, .next {height: 181px;}}
@media screen and (max-width:570px){#coverThumb {height: 174px;}#coverThumb a.cover_img {height: 174px;}.prev, .next {height: 174px;}}
@media screen and (max-width:550px){#coverThumb {height: 167px;}#coverThumb a.cover_img {height: 167px;}.prev, .next {height: 167px;}}
@media screen and (max-width:520px){#coverThumb {height: 156px;}#coverThumb a.cover_img {height: 156px;}.prev, .next {height: 156px;}}
@media screen and (max-width:490px){#coverThumb {height: 144px;}#coverThumb a.cover_img {height: 144px;}.prev, .next {height: 144px;}}
@media screen and (max-width:460px){#coverThumb {height: 133px;}#coverThumb a.cover_img {height: 133px;}.prev, .next {height: 133px;}}
@media screen and (max-width:430px){#coverThumb {height: 122px;}#coverThumb a.cover_img {height: 122px;}.prev, .next {height: 122px;}}
@media screen and (max-width:400px){#coverThumb {height: 111px;}#coverThumb a.cover_img {height: 111px;}.prev, .next {height: 111px;}}
